var ansi = require('../ansibuffer.js');

var outBuff = new ansi.ANSIBuffer();
var c = ansi.ANSIChars;

var timer = setInterval(function () { 
	var tmp = outBuff.bite();
	if ( tmp !== false ) {
		process.stdout.write(tmp);
	}
}, 5);

var banner = function() {
  var thismsg = "\r\n"+c.ESC + "0m                          " +c.A220 + c.A220 + c.A220 + c.A220 + c.A220 +"                                                " + c.ESC + "0m\r\n";
		thismsg += "                      "+c.A220+c.A220+c.A219+c.A219+c.A219+c.A219+c.ESC+"1;47m"+c.A176+c.A177+c.A178+c.ESC+"40m"+c.A219+c.A219+c.A220+c.A220+c.ESC+"0m                                            "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"1m  "+c.ESC+"31mS"+c.ESC+"0;31mAGA"+c.ESC+"37m               "+c.A219+c.A219+c.ESC+"30;47mo"+c.ESC+"37;40m"+c.A219+c.ESC+"1;47m"+c.A176+c.A176+c.A177+c.A177+c.A178+c.ESC+"40m"+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.ESC+"0m                                           "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"1m  "+c.ESC+"31mO"+c.ESC+"0;31mF THE"+c.ESC+"37m            "+c.A219+c.A219+c.ESC+"30;47mO"+c.ESC+"37;40m"+c.A219+c.A219+c.ESC+"1;47m"+c.A176+c.A177+c.A177+c.A178+c.ESC+"40m"+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.ESC+"0m                 "+c.A220+c.A220+c.A220+c.ESC+"1m"+c.A220+c.A220+c.ESC+"0m                    "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"1m  "+c.ESC+"31mR"+c.ESC+"0;31mED"+c.ESC+"37m               "+c.A219+c.ESC+"30;47mo"+c.ESC+"37;40m"+c.A219+c.A219+c.ESC+"1;47m"+c.A176+c.A176+c.A177+c.A178+c.ESC+"40m"+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.ESC+"0m                   "+c.A223+c.A219+c.ESC+"1;47m"+c.A176+c.A219+c.A219+c.A219+c.ESC+"40m"+c.A220+c.A220+" "+c.ESC+"0;31m"+c.A220+c.ESC+"37m             "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"31m  "+c.ESC+"1mD"+c.ESC+"0;31mRAGON 0.9.9"+c.ESC+"37m      "+c.A223+c.A219+c.A219+c.ESC+"1;47m"+c.A176+c.A177+c.A177+c.A178+c.A219+c.ESC+"40m"+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A223+c.ESC+"0m                     "+c.A219+c.ESC+"1;47m"+c.A219+c.A219+c.ESC+"40m"+c.A223+c.A223+c.ESC+"0;31m"+c.A220+c.ESC+"1;41m"+c.A176+" "+c.ESC+"0;31m"+c.A220+c.ESC+"37m           "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"31m  concept"+c.ESC+"37m            "+c.A223+c.ESC+"1;47m"+c.A176+c.A177+c.A177+c.A178+c.A178+c.ESC+"40m"+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A219+c.A223+c.ESC+"0m        "+c.ESC+"1m"+c.A220+c.ESC+"0m        "+c.ESC+"1m"+c.A220+c.ESC+"0m       "+c.ESC+"31m"+c.A220+c.A220+c.ESC+"1;41m"+c.A176+c.A178+"  "+c.A176+" "+c.ESC+"0;31m"+c.A220+c.A220+c.ESC+"37m        "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"31m  Seth Robinson "+c.ESC+"37m"+c.A222+"       "+c.A223+c.A223+c.ESC+"1;47m"+c.A178+c.ESC+"40m"+c.A219+c.A219+c.A219+c.A219+c.A223+c.A223+c.ESC+"0m        "+c.A220+c.ESC+"1;47m"+c.A220+c.ESC+"40m"+c.A223+"    "+c.ESC+"0m"+c.A220+c.A220+c.ESC+"1;47m"+c.A220+c.ESC+"40m"+c.A223+c.A223+"   "+c.ESC+"0m"+c.A223+c.A219+c.A220+c.ESC+"1m"+c.A220+"  "+c.ESC+"0;31m"+c.A223+c.ESC+"1;41m"+c.A176+c.A177+c.A178+"  "+c.ESC+"0;31m"+c.A223+c.ESC+"41m  "+c.ESC+"1m"+c.A176+" "+c.ESC+"0;31m"+c.A220+c.ESC+"37m     "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"31m  by"+c.ESC+"0m            "+c.A219+"                      "+c.A220+c.ESC+"1;47m"+c.A220+c.ESC+"40m"+c.A223+"   "+c.ESC+"0m"+c.A220+c.ESC+"1;47m"+c.A220+c.A220+c.A219+c.ESC+"40m"+c.A223+c.ESC+"0m        "+c.A223+c.ESC+"1;47m"+c.A176+c.A219+c.ESC+"40m"+c.A220+"  "+c.ESC+"0;31m"+c.A223+c.ESC+"1;41m"+c.A177+c.A178+"  "+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+" "+c.A176+" "+c.A176+c.ESC+"0;31m"+c.A220+c.ESC+"37m   "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"1;34m  J"+c.ESC+"0;34m."+c.ESC+"1mT"+c.ESC+"0;34m."+c.ESC+"1mS"+c.ESC+"0;34mage"+c.ESC+"0m     "+c.A219+c.ESC+"1;30;47m"+c.A176+c.ESC+"0;37;40m"+c.A221+"                   "+c.A220+c.ESC+"1;47m"+c.A177+c.A176+c.ESC+"40m"+c.A223+" "+c.ESC+"0m"+c.A220+c.ESC+"1;47m"+c.A220+c.A220+c.A219+c.ESC+"40m"+c.A223+c.ESC+"0m            "+c.A223+c.ESC+"1;47m"+c.A177+c.A219+c.A219+c.ESC+"40m"+c.A220+" "+c.ESC+"0;31m"+c.A223+c.ESC+"1;41m"+c.A177+c.A176+c.A178+" "+c.ESC+"0;31m"+c.A220+c.A223+c.ESC+"1;41m"+c.A176+c.A178+c.A176+c.A176+c.A177+c.A177+c.ESC+"0;37;40m "+c.ESC+"0m\r\n";
		thismsg += "               "+c.A219+c.A219+"                   "+c.ESC+"1;47m"+c.A176+c.A177+c.A219+c.ESC+"40m"+c.A223+" "+c.ESC+"0m"+c.A223+c.ESC+"1m"+c.A223+c.ESC+"41m"+c.A223+c.ESC+"0;31m"+c.A220+c.A220+c.A220+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A178+c.A177+c.A176+"   "+c.A220+c.A220+c.A220+c.A220+c.A223+c.A220+c.ESC+"1;41m"+c.A176+c.ESC+"0;31m"+c.A220+c.ESC+"1;41m"+c.A177+c.ESC+"0;31m"+c.A220+c.ESC+"41m "+c.ESC+"37;40m "+c.ESC+"31m"+c.A223+c.ESC+"1;41m"+c.A177+c.A178+" "+c.A219+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A178+c.A178+c.A176+c.A177+c.A177+c.A219+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m              "+c.A219+c.ESC+"1;30;47m"+c.A176+c.ESC+"0;37;40m                   "+c.A219+c.A223+c.ESC+"1m"+c.A223+c.ESC+"0;31m"+c.A220+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A223+c.A223+c.A223+"   "+c.A220+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A223+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A223+c.A223+c.A223+"  "+c.A176+c.A176+" "+c.ESC+"1;41m"+c.A176+" "+c.A178+c.A178+c.A219+c.ESC+"0;31m"+c.A220+" "+c.A223+c.ESC+"1;41m"+c.A177+c.A176+" "+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.A178+c.A176+c.A177+c.A177+c.A219+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m              "+c.A219+c.ESC+"1;30;47m"+c.A176+c.ESC+"0;37;40m                  "+c.A219+" "+c.ESC+"31m"+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A223+"   "+c.A220+c.A220+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A178+c.A177+c.A176+c.ESC+"37m      "+c.ESC+"31m"+c.A178+c.A177+c.A177+c.A223+"   "+c.ESC+"1;41m"+c.A176+" "+c.A177+c.A178+c.A219+" "+c.ESC+"0;31m"+c.A220+" "+c.A223+c.ESC+"1;41m"+c.A177+c.A219+c.ESC+"0;31m"+c.A220+c.A223+c.ESC+"1;41m"+c.A178+" "+c.A177+c.A178+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m               "+c.ESC+"1;30;47m"+c.A176+c.ESC+"0;37;40m"+c.A219+"                "+c.A219+" "+c.ESC+"31m"+c.A220+c.ESC+"41m "+c.ESC+"37;40m "+c.ESC+"31m"+c.A220+c.ESC+"41m      "+c.ESC+"40m"+c.A178+c.A177+c.A176+"    "+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A223+c.A223+c.ESC+"37m        "+c.ESC+"1;31;41m"+c.A176+" "+c.A178+c.A177+c.A219+c.A219+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.A177+c.A178+c.ESC+"0;37;40m "+c.ESC+"31m"+c.A220+c.A220+c.A223+c.ESC+"1;41m"+c.A178+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m               "+c.ESC+"1;30;47m"+c.A176+c.ESC+"0;37;40m"+c.A219+c.ESC+"1;30;47m"+c.A176+c.ESC+"0;37;40m              "+c.ESC+"31m"+c.A220+c.A220+c.ESC+"41m   "+c.ESC+"40m"+c.A220+c.ESC+"41m   "+c.ESC+"40m"+c.A219+c.A178+c.A178+c.A177+c.A176+c.A223+" "+c.A220+c.A220+"  "+c.A223+c.ESC+"37m            "+c.ESC+"1;31;41m"+c.A176+" "+c.A177+c.A178+c.A219+c.ESC+"0;37;40m  "+c.ESC+"1;31;41m"+c.A177+c.A178+c.A219+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.A178+c.A178+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                "+c.A219+c.A219+c.A219+"         "+c.ESC+"31m"+c.A220+c.ESC+"41m     "+c.ESC+"40m"+c.A221+c.ESC+"41m     "+c.ESC+"40m"+c.A178+c.A223+c.A223+c.A223+" "+c.A220+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A223+c.A223+c.ESC+"41m   "+c.ESC+"40m"+c.A220+" "+c.A220+c.A220+c.ESC+"41m  "+c.ESC+"40m"+c.A178+c.A178+c.A177+c.A223+"   "+c.ESC+"1;41m"+c.A176+" "+c.A177+c.A219+c.A219+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.A177+" "+c.ESC+"0;31m"+c.A220+c.ESC+"1;41m"+c.A176+c.A178+c.A178+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                "+c.A222+c.ESC+"1;30;47m"+c.A176+c.A177+c.ESC+"0;37;40m"+c.A221+"       "+c.ESC+"31m"+c.A220+c.ESC+"41m "+c.ESC+"1m"+c.A176+"  "+c.ESC+"0;31m"+c.A223+"  "+c.ESC+"41m    "+c.ESC+"40m"+c.A220+c.A220+c.A220+c.ESC+"41m       "+c.ESC+"40m"+c.A220+c.A220+" "+c.A223+c.A223+c.A220+" "+c.A223+c.ESC+"41m "+c.ESC+"40m"+c.A178+c.A178+c.A178+c.ESC+"37m      "+c.ESC+"1;31;41m"+c.A176+" "+c.A178+c.A219+c.ESC+"0;37;40m "+c.ESC+"31m"+c.A223+c.ESC+"1;41m"+c.A176+c.A177+c.A178+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.A178+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m               "+c.A222+c.ESC+"1;30;47m"+c.A176+c.A177+c.ESC+"0;37;40m"+c.A219+"       "+c.ESC+"31m"+c.A220+c.ESC+"41m "+c.ESC+"1m"+c.A176+c.ESC+"0;31m"+c.A223+c.A223+"    "+c.ESC+"41m                  "+c.ESC+"40m"+c.A220+c.A222+c.ESC+"41m "+c.ESC+"40m"+c.A220+c.A220+" "+c.A223+c.A178+c.ESC+"37m       "+c.ESC+"1;31;41m"+c.A176+c.A177+c.A178+c.A219+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.A177+" "+c.A178+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.ESC+"0m\r\n";
		thismsg += "               "+c.A219+c.ESC+"1;30;47m"+c.A177+c.ESC+"0;37;40m"+c.A219+"      "+c.ESC+"31m"+c.A222+c.A219+c.ESC+"1;41m"+c.A176+c.A176+c.ESC+"0;31m"+c.A221+" "+c.ESC+"1;5;32m"+c.A220+c.A220+c.A223+"  "+c.ESC+"0;31;41m     "+c.ESC+"40m"+c.A178+c.ESC+"41m        "+c.ESC+"40m"+c.A223+c.A223+c.ESC+"41m   "+c.ESC+"40m"+c.A220+c.A222+c.ESC+"41m   "+c.ESC+"40m"+c.A220+"    "+c.A220+c.A220+c.A220+c.A220+c.A223+c.ESC+"1;41m"+c.A176+c.A177+c.A178+c.ESC+"0;31m"+c.A220+" "+c.ESC+"1;41m"+c.A176+c.A177+" "+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m              "+c.A219+c.ESC+"1;30;47m"+c.A176+c.ESC+"0;37;40m"+c.A219+"      "+c.ESC+"31m"+c.A222+c.ESC+"41m "+c.ESC+"1m"+c.A176+" "+c.ESC+"0;37;40m  "+c.ESC+"1;5;32m"+c.A219+c.A219+c.A223+"  "+c.ESC+"0;31m"+c.A222+c.ESC+"41m               "+c.ESC+"40m"+c.A178+c.A220+c.A222+c.ESC+"41m  "+c.ESC+"40m"+c.A220+c.A222+c.A219+c.ESC+"41m  "+c.ESC+"37;40m "+c.ESC+"31;41m    "+c.ESC+"40m"+c.A178+c.A223+"  "+c.A223+c.ESC+"1;41m"+c.A176+c.A177+c.A219+c.ESC+"0;37;40m "+c.ESC+"1;31;41m"+c.A176+c.A177+c.A219+c.A178+c.ESC+"0;37;40m "+c.ESC+"0m\r\n";
		thismsg += "             "+c.A222+c.ESC+"1;30;47m"+c.A176+c.A177+c.ESC+"0;37;40m"+c.A219+"     "+c.ESC+"31m"+c.A222+c.ESC+"41m "+c.ESC+"1m"+c.A178+c.A176+c.ESC+"0;37;40m  "+c.ESC+"1;5;32m"+c.A223+"  "+c.ESC+"0;31m"+c.A220+c.A220+c.A220+c.ESC+"41m     "+c.ESC+"40m"+c.A178+c.ESC+"41m          "+c.ESC+"40m"+c.A223+"  "+c.ESC+"41m   "+c.ESC+"40m"+c.A220+c.A222+c.A219+c.ESC+"41m "+c.ESC+"40m"+c.A220+" "+c.A223+c.ESC+"41m "+c.ESC+"40m"+c.A178+c.A223+"    "+c.A223+c.ESC+"1;41m"+c.A176+c.A219+c.ESC+"0;37;40m "+c.ESC+"31;41m "+c.A177+c.A219+c.A178+c.ESC+"37;40m "+c.ESC+"0m\r\n";
		thismsg += "              "+c.A219+c.ESC+"1;30;47m"+c.A176+c.ESC+"0;37;40m"+c.A221+"    "+c.ESC+"31m"+c.A222+c.ESC+"41m "+c.ESC+"1m"+c.A177+c.A176+c.ESC+"0;31m"+c.A221+c.A220+c.ESC+"41m                   "+c.ESC+"1m"+c.A176+c.ESC+"0;31m"+c.A223+c.A223+"   "+c.A222+c.ESC+"41m    "+c.ESC+"40m"+c.A220+c.A222+c.ESC+"41m "+c.ESC+"1m"+c.A176+c.A176+c.ESC+"0;31m"+c.A220+c.A220+c.ESC+"37m       "+c.ESC+"1;31;41m"+c.A176+c.A177+c.ESC+"0;37;40m "+c.ESC+"31;41m "+c.A176+c.A177+c.A219+c.A178+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m               "+c.A219+c.ESC+"1;30;47m"+c.A177+c.ESC+"0;37;40m   "+c.ESC+"31m"+c.A220+c.A220+c.A223+c.ESC+"41m         "+c.ESC+"40m"+c.A176+c.A222+c.ESC+"41m          "+c.ESC+"40m"+c.A223+c.ESC+"37m      "+c.ESC+"31m"+c.A220+c.ESC+"1;41m"+c.A176+"     "+c.ESC+"0;31m"+c.A220+c.A222+c.ESC+"41m "+c.ESC+"1m"+c.A177+c.A177+c.A176+" "+c.ESC+"0;37;40m "+c.ESC+"31m"+c.A220+"    "+c.ESC+"1;41m"+c.A176+c.A219+c.ESC+"0;37;40m "+c.ESC+"31;41m  "+c.A177+" "+c.A219+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                "+c.A219+c.A221+" "+c.ESC+"31;41m    "+c.ESC+"37;40m "+c.ESC+"31;41m      "+c.ESC+"40m"+c.A177+c.A177+c.A176+c.A178+c.ESC+"41m         "+c.ESC+"1m"+c.A176+c.ESC+"0;37;40m   "+c.ESC+"31m"+c.A220+c.ESC+"41m   "+c.ESC+"1m"+c.A177+c.A176+c.A176+"     "+c.ESC+"0;31m"+c.A222+c.ESC+"41m  "+c.ESC+"1m"+c.A178+c.A177+c.A176+c.ESC+"0;31m"+c.A220+" "+c.ESC+"41m "+c.ESC+"40m"+c.A178+c.A220+c.A220+" "+c.ESC+"1;41m"+c.A178+c.ESC+"0;31m"+c.A220+" "+c.ESC+"41m  "+c.ESC+"1m"+c.A177+c.A219+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m           "+c.ESC+"1m"+c.A220+"    "+c.ESC+"0m"+c.A223+" "+c.ESC+"31;41m "+c.ESC+"40m"+c.A223+" "+c.ESC+"41m      "+c.ESC+"40m"+c.A219+c.A178+c.A178+c.A177+c.A176+c.A176+c.A177+c.ESC+"41m        "+c.ESC+"1m"+c.A176+c.ESC+"0;37;40m   "+c.ESC+"31;41m    "+c.A178+c.A177+c.A177+c.A176+"     "+c.ESC+"40m"+c.A220+c.A222+c.ESC+"41m  "+c.ESC+"1m"+c.A178+c.A177+c.A176+c.ESC+"0;37;40m "+c.ESC+"31m"+c.A223+c.A178+"   "+c.ESC+"1;41m"+c.A177+c.A219+c.ESC+"0;37;40m "+c.ESC+"31;41m "+c.A176+c.A176+c.A178+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m           "+c.A223+c.ESC+"1m"+c.A219+c.A220+"   "+c.ESC+"0;31;41m "+c.A177+c.A178+c.A176+c.A176+"  "+c.ESC+"40m"+c.A223+c.A223+c.A223+c.A223+c.A223+c.A223+c.ESC+"41m "+c.ESC+"40m"+c.A219+c.A176+c.A178+c.ESC+"41m        "+c.ESC+"1m"+c.A176+c.ESC+"0;37;40m  "+c.ESC+"31m"+c.A222+c.ESC+"41m   "+c.ESC+"1m"+c.A219+c.A178+c.A178+c.A177+c.A176+"      "+c.ESC+"0;37;40m "+c.ESC+"31;41m  "+c.A219+c.A178+c.A177+c.A176+c.ESC+"37;40m "+c.ESC+"31m"+c.A223+"   "+c.ESC+"1;41m"+c.A176+c.ESC+"0;31m"+c.A223+" "+c.ESC+"41m "+c.ESC+"1m"+c.A176+c.A177+c.A219+c.ESC+"0m\r\n";
		thismsg += "            "+c.A223+c.ESC+"1;47m"+c.A223+c.ESC+"40m"+c.A219+c.A223+c.ESC+"0;31m"+c.A220+c.ESC+"1;41m"+c.A178+c.A176+c.A176+" "+c.ESC+"0;31m"+c.A223+"  "+c.ESC+"1;37;47m"+c.A222+c.ESC+"40m"+c.A221+c.A223+c.A220+" "+c.ESC+"0;31m"+c.A177+" "+c.A223+c.ESC+"41m "+c.ESC+"40m"+c.A221+c.ESC+"41m       "+c.ESC+"1m"+c.A176+c.ESC+"0;31m"+c.A223+" "+c.A220+c.ESC+"41m    "+c.ESC+"1m"+c.A219+c.A178+c.A178+c.A177+c.A176+"       "+c.ESC+"0;31m"+c.A220+c.A223+c.ESC+"41m "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+" "+c.ESC+"0;31m"+c.A223+"  "+c.ESC+"1;41m"+c.A176+c.ESC+"0;37;40m "+c.ESC+"31;41m "+c.A176+" "+c.A177+c.A219+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m              "+c.A223+c.ESC+"31m"+c.A222+c.ESC+"1;41m"+c.A177+c.A176+"  "+c.ESC+"0;31m"+c.A223+" "+c.ESC+"1;37;47m"+c.A222+c.ESC+"40m"+c.A221+" "+c.ESC+"47m"+c.A222+c.ESC+"40m"+c.A221+"  "+c.ESC+"0;31m"+c.A178+c.A177+" "+c.A223+c.ESC+"41m        "+c.ESC+"1m"+c.A176+c.ESC+"0;37;40m "+c.ESC+"33m"+c.A220+" "+c.ESC+"31m"+c.A223+c.ESC+"41m    "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+c.A176+"       "+c.ESC+"0;31m"+c.A220+c.A223+c.ESC+"41m "+c.ESC+"1m"+c.A178+c.A177+c.A176+" "+c.ESC+"0;37;40m "+c.ESC+"31;41m "+c.ESC+"40m"+c.A220+c.A223+" "+c.ESC+"41m "+c.ESC+"1m"+c.A176+c.A176+" "+c.A178+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                "+c.ESC+"31;41m "+c.A176+c.A176+c.ESC+"37;40m "+c.A220+c.ESC+"1m"+c.A219+c.ESC+"0m"+c.A223+c.ESC+"1m"+c.A219+c.A221+" "+c.A223+"    "+c.A223+c.A220+" "+c.ESC+"0;31;41m   "+c.ESC+"40m"+c.A223+c.A220+c.ESC+"41m  "+c.ESC+"40m"+c.A223+" "+c.ESC+"33m"+c.A219+c.A219+" "+c.ESC+"31m"+c.A223+c.ESC+"41m    "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+"         "+c.ESC+"0;37;40m "+c.ESC+"31;41m "+c.A178+c.A177+c.A176+c.ESC+"40m"+c.A220+" "+c.ESC+"1;41m"+c.A176+c.ESC+"0;37;40m  "+c.ESC+"31;41m "+c.A176+c.A177+" "+c.A219+c.ESC+"0m\r\n";
		thismsg += "                  "+c.A220+c.ESC+"1m"+c.A219+" "+c.A219+c.A221+" "+c.A223+"   "+c.A220+" "+c.A223+c.A220+" "+c.ESC+"0;31m"+c.A220+c.ESC+"41m  "+c.ESC+"40m"+c.A223+c.A220+c.ESC+"41m  "+c.ESC+"40m"+c.A223+" "+c.ESC+"1;33;43m"+c.A177+c.A176+c.ESC+"0;33m"+c.A219+c.A219+" "+c.ESC+"31m"+c.A223+c.ESC+"41m    "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+"        "+c.ESC+"0;31m"+c.A219+c.A220+c.A222+c.ESC+"1;41m"+c.A219+c.A177+c.A176+c.ESC+"0;31m"+c.A220+c.ESC+"1;41m"+c.A176+c.ESC+"0;37;40m "+c.ESC+"31m"+c.A220+c.ESC+"41m "+c.ESC+"1m"+c.A176+" "+c.A178+c.A219+c.ESC+"0m\r\n";
		thismsg += "                   "+c.A223+c.ESC+"1m"+c.A220+" "+c.A223+"  "+c.A220+c.A223+c.A220+" "+c.A223+" "+c.A223+c.ESC+"0;31m"+c.A220+c.ESC+"41m "+c.ESC+"40m"+c.A223+c.A223+c.A220+c.ESC+"41m  "+c.ESC+"40m"+c.A223+" "+c.ESC+"1;33m"+c.A223+c.ESC+"43m"+c.A219+c.A219+c.ESC+"40m"+c.A223+c.ESC+"0;33m"+c.A220+c.A219+" "+c.ESC+"31;41m    "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+"          "+c.ESC+"0;31m"+c.A222+c.ESC+"41m "+c.ESC+"1m"+c.A177+c.A177+c.A176+c.ESC+"0;31m"+c.A223+" "+c.ESC+"41m "+c.ESC+"1m"+c.A176+c.A177+c.A178+"  "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                       "+c.ESC+"1m"+c.A220+" "+c.ESC+"0;31m"+c.A220+c.A220+c.A220+c.A220+c.A220+c.ESC+"41m   "+c.ESC+"40m"+c.A220+c.A220+c.ESC+"41m  "+c.ESC+"40m"+c.A223+c.ESC+"37m     "+c.ESC+"1;33;43m"+c.A177+c.A176+c.ESC+"0;33m"+c.A219+c.A219+c.A220+" "+c.ESC+"31;41m    "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+"         "+c.ESC+"0;31m"+c.A220+c.A222+c.ESC+"41m "+c.ESC+"1m"+c.A176+c.A176+c.ESC+"0;37;40m "+c.ESC+"31;41m  "+c.A176+c.A177+c.A178+" "+c.A219+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                       "+c.ESC+"30mÃ™"+c.ESC+"31m"+c.A222+c.ESC+"41m  "+c.ESC+"1m"+c.A177+c.A177+c.A176+c.A176+"  "+c.ESC+"0;31m"+c.A223+c.A223+c.ESC+"37m        "+c.ESC+"1;33m"+c.A223+c.ESC+"43m"+c.A219+c.ESC+"0;33m"+c.A223+c.A223+c.A223+c.A220+" "+c.ESC+"31;41m    "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+"         "+c.ESC+"0;31m"+c.A220+c.A222+c.A223+" "+c.A220+c.ESC+"41m "+c.ESC+"1m"+c.A177+c.A176+"  "+c.A219+" "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                         "+c.ESC+"31m"+c.A223+c.A223+c.A223+c.A223+c.A223+c.A223+c.A223+c.ESC+"37m            "+c.ESC+"1;33m"+c.A220+c.A220+c.ESC+"43m"+c.A176+c.ESC+"0;33m"+c.A219+c.A219+" "+c.ESC+"31;41m    "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+"         "+c.ESC+"0;37;40m "+c.ESC+"31m"+c.A220+c.ESC+"1;41m"+c.A176+c.A177+c.A178+c.A176+c.A176+"  "+c.A219+c.ESC+"0;37;40m  "+c.ESC+"0m\r\n";
		thismsg += "                                            "+c.ESC+"1;33;43m"+c.A219+c.A178+c.A177+c.A176+c.ESC+"0;33m"+c.A219+" "+c.ESC+"31m"+c.A223+c.ESC+"41m    "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A176+"        "+c.ESC+"0;31m"+c.A220+" "+c.A223+c.ESC+"1;41m"+c.A176+c.A177+c.A177+"  "+c.ESC+"0;31m"+c.A223+c.ESC+"37m   "+c.ESC+"0m\r\n";
		thismsg += "                                            "+c.ESC+"1;33;43m"+c.A219+c.A178+c.ESC+"40m"+c.A223+c.ESC+"0;33m"+c.A223+c.A223+c.A220+c.A220+" "+c.ESC+"31;41m   "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A177+c.A176+"         "+c.ESC+"0;31m"+c.A220+" "+c.A223+c.ESC+"1;41m"+c.A177+c.A177+c.ESC+"0;37;40m  "+c.ESC+"31;41m   "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                                            "+c.ESC+"1;33m"+c.A220+c.A220+c.ESC+"43m"+c.A219+c.A178+c.A177+c.A176+c.ESC+"0;33m"+c.A219+c.A220+" "+c.ESC+"31;41m   "+c.ESC+"1m"+c.A219+c.A178+c.A177+c.A177+c.A176+"          "+c.ESC+"0;37;40m "+c.ESC+"31m"+c.A223+c.ESC+"41m  "+c.ESC+"37;40m "+c.ESC+"31;41m   "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                                           "+c.ESC+"1;33m"+c.A220+c.ESC+"43m"+c.A219+c.ESC+"40m"+c.A223+c.A223+c.A223+c.ESC+"0;33m"+c.A223+c.A220+c.A220+c.A220+" "+c.ESC+"31;41m     "+c.ESC+"1m"+c.A178+c.A177+c.A176+c.ESC+"0;31m"+c.A223+c.A223+c.A223+c.A223+c.ESC+"41m       "+c.ESC+"40m"+c.A220+" "+c.ESC+"41m "+c.ESC+"40m"+c.A220+" "+c.A223+c.ESC+"41m "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                                           "+c.ESC+"1;33m"+c.A220+c.A220+c.ESC+"43m"+c.A219+c.A219+c.A178+c.A177+c.A176+c.ESC+"0;33m"+c.A219+c.A219+" "+c.ESC+"31m"+c.A223+c.A223+" "+c.A220+c.A220+c.A220+c.A220+c.A220+c.ESC+"41m   "+c.ESC+"40m"+c.A220+" "+c.ESC+"41m       "+c.ESC+"40m"+c.A220+" "+c.ESC+"41m  "+c.ESC+"40m"+c.A220+c.A220+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                                           "+c.ESC+"1;33;43m"+c.A219+c.A219+c.ESC+"40m"+c.A223+c.A223+c.A223+c.ESC+"0;33m"+c.A223+c.A223+c.ESC+"31m"+c.A220+c.A220+c.ESC+"41m   "+c.ESC+"1m"+c.A176+c.A178+c.A177+" "+c.A176+"     "+c.ESC+"0;31m"+c.A220+" "+c.ESC+"41m       "+c.ESC+"37;40m "+c.ESC+"31m"+c.A223+c.ESC+"41m   "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                                           "+c.ESC+"1;33m"+c.A220+c.ESC+"43m"+c.A178+c.ESC+"0;33m"+c.A220+c.A219+c.A223+" "+c.ESC+"31;41m     "+c.ESC+"1m"+c.A176+c.A178+c.A177+c.A177+c.A176+c.A176+c.A176+"     "+c.ESC+"0;31m"+c.A220+" "+c.A223+c.ESC+"41m      "+c.ESC+"37;40m "+c.ESC+"31;41m   "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                                          "+c.ESC+"1;33;43m"+c.A178+c.A177+c.A176+c.ESC+"0;33m"+c.A223+c.A223+" "+c.ESC+"31;41m     "+c.ESC+"1m"+c.A176+c.A178+c.A178+" "+c.A177+" "+c.A176+c.A176+"       "+c.ESC+"0;37;40m "+c.ESC+"31;41m      "+c.ESC+"37;40m "+c.ESC+"31m"+c.A223+c.ESC+"41m  "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                                         "+c.ESC+"1;33m"+c.A220+c.A220+c.ESC+"0;33m"+c.A220+c.A220+c.A223+" "+c.ESC+"31;41m    "+c.ESC+"1m"+c.A176+c.A219+c.A178+c.A178+c.A177+c.A177+c.A176+" "+c.A176+" "+c.A176+c.A176+"     "+c.ESC+"0;31m"+c.A220+" "+c.ESC+"41m      "+c.ESC+"37;40m "+c.ESC+"31;41m  "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                         "+c.ESC+"0;37m               "+c.ESC+"1;33m"+c.A223+c.A223+c.A223+c.ESC+"0;33m"+c.A223+"  "+c.ESC+"30;41m  "+c.ESC+"1;31mShatterstar [W/X]     "+c.ESC+"0;37;40m "+c.ESC+"30;41m      "+c.ESC+"37;40m "+c.ESC+"30;41m "+c.ESC+"0m\r\n";
		thismsg += c.ESC+"37m                                                                               "+c.ESC+"0m\r\n";
		return thismsg;
}

outBuff.queue("`0T`2esting `0B`2anner`%:\r\n\r\n");
outBuff.queue(banner());
outBuff.queue("`%N`7ote`%: `@T`4here `@M`4ay `@B`4e `@M`4isprints `%- `@S`4ource `@F`4ile `@S`4ucks.\r\n");

var ender = setTimeout(function() { process.exit(); }, 10000);

